[setup]

AppTitle      =  烹饪学院2
Ename         =    CookingAcademy2          
AppName       =   烹饪学院2 鸾霄汉化版.exe

StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2010-9-20 11:53:48
RunNum        =4
isclose       =0
